@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1440px;
	}
}

@media only screen and (max-width: 1600px) {
    .navbar-nav {
    gap: 3rem;
}

.main-slider h1 {
    font-size: 4rem;
}

.new h2 {
    font-size: 2.75rem;
}

.cnnt h3 {
    font-size: 2.75rem;
}

footer h3 {
    font-size: 1.35rem;
}

.main-slider {
    height: 680px;
}

section {
    padding: 3rem 0;
}
.row.copyRight ul li a img {
    width: 80px;
}
.innerBan h2 {
    font-size: 4rem;
}

section.productinner h3 {
    font-size: 2.5rem;
}

h2.sectionHeading {
    font-size: 2rem;
}

img.img-fluid.btt1 {
    right: 0;
}
.aboutinner h2 {
    font-size: 2.125rem;
}
section.socialsection .socialLinks li a {
    width: 173px;
    height: 164px;
}

section.socialsection .socialLinks {
    justify-content: center;
    gap: 1rem;
}
}

@media only screen and (max-width: 1445px) {
    .main-slider h1 {
    font-size: 3rem;
}

.navbar-nav {
    gap: 2.5rem;
}
.innerBan h2 {
    font-size: 3rem;
}

}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
	section.productinner h3 {
    font-size: 2.2rem;
}
.desingcntnt p {
    font-size: 18px;
    line-height: 1.5;
}
.modal-dialog-centered {
    margin: 0 auto;
    max-width: 70%;
}
.product-details-right h2 {
    font-size: 1.8rem;
}

.clRed {
    font-size: 1.45rem;
}

div#descrpt-sing p {
    font-size: 16px;
}
.woocommerce div.product form.cart div.quantity {
    margin-bottom: 1rem !important;
}
body.page-template-default.page.page-id-8.theme-segura-by-michelle.woocommerce-cart.woocommerce-page.woocommerce-js.no-sidebar.wpb-js-composer.js-comp-ver-6\.7\.0.vc_responsive #primary {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
section.socialsection .socialLinks li a {
    width: 140px;
    height: 140px;
}
.socialsection h2 {
    font-size: 2.125rem;
}
section.socialsection .socialLinks {
    flex-flow: wrap;
}
.page-id-182 .vc_custom_1689112495543 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.inner h1 {
    font-size: 1.8rem;
}
.inner p {
    font-size: 15px;
}
.woocommerce-account #primary {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
body.page-template-default.page.page-id-10.theme-segura-by-michelle.woocommerce-account.woocommerce-page.woocommerce-js.no-sidebar.wpb-js-composer.js-comp-ver-6\.7\.0.vc_responsive main#primary {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}
	.row.copyRight ul li a img {
    width: 65px;
}

.main-slider {
    height: 460px;
}

.main-slider h1 {
    font-size: 2.8rem;
}

.navbar-nav {
    gap: 2rem;
}

.new h2 {
    font-size: 2.2rem;
}

.designwrap figure img {
    height: 280px;
}

section.designSection {
    padding-bottom: 2rem;
}

.joinfrm input {
    height: 75px !important;
}

.joinfrm button {
    padding: 20px 3em !important;
    font-size: 22px !important;
}
.new a.themeBtn {
    padding: 0.9em 1.06em;
}
.navbar-brand img {
    width: 120px;
}
.emboridySec h2 {
    font-size: 1.675rem;
}
section.productinner h3 {
    font-size: 2rem;
}

.innerBan h2 {
    font-size: 2.5rem;
}

section.productinner h6 {
    font-size: 1.4625rem;
}

a.browse {
    width: 100%;
    font-size: 16px;
}

h2.sectionHeading {
    margin: 0;
}
.modal-dialog-centered {
    margin: 0 auto;
    max-width: 70%;
}
.product-details-right h2 {
    font-size: 1.6rem;
}   
.title h2,
.cart_totals h2
{
    text-align: center;
    margin: 0 0 1.5rem;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    margin: 0 0 7px !important;
}
.aboutinner h2 {
    font-size: 2rem;
}
}
@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}
	.socialLinks {
    flex-direction: unset;
    top: auto;
    bottom: 3rem;
    left: 25px;
}

.main-slider {
    height: 400px;
}

.main-slider h1 {
    font-size: 2.5rem;
}

.designwrap figure img {
    height: 180px;
}

.cnnt h3 {
    font-size: 2.3rem;
}

footer h3 {
    font-size: 1.35rem;
}

.socialLinks li a {
    height: 40px;
    width: 40px;
}

.row.copyRight ul li a {
    padding: 11px 4px;
}

.row.copyRight ul li a img {
    width: 56px;
}

.row.copyRight p {
    font-size: 15px;
    text-align: center;
}

footer .socialLinks {
    position: static !important;
    margin-top: 1.5rem;
}

.joinfrm input {
    height: 65px !important;
    font-size: 16px !important;
}

.joinfrm button {
    padding: 19px 3em !important;
    font-size: 17px !important;
}

.navbar-nav {
    gap: 1.2rem;
}

.navbar-nav .nav-item .nav-link::after {
    bottom: -5px;
}

.navbar-toggler {
    border: 1px solid var(--black);
}
a.browse {text-align: center;font-size: 15px;}

.innerBan h2 {
    font-size: 2.2rem;
}

section.productinner h3 {
    font-size: 1.8rem;
}

section.productinner h6 {
    font-size: 1.2625rem;
}

h2.sectionHeading {
    font-size: 1.7rem;
}

.desingcntnt p {
    font-size: 16px;
}

.widget_wp_categories_widget ul li, .widget_wpcategorieswidget ul li {
    line-height: inherit !important;
}

#wpcategorieswidget-2 li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 0 !important;
}

li.cat-item.cat-have-child:after {
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
}
.contactinersec h6 {
    font-size: 1.3625rem;
}
.uploadBox {
    height: 120px;
}
.contactForm textarea {
    height: 130px;
}
.contactForm input, .contactForm select {
    font-size: 14px;
    padding: 0 0.5rem;
}
.modal label {
    font-size: 15px;
}
.contactForm input, .contactForm select {
    margin: 0 0 0.5rem;
}
.product_meta {
    font-size: 15px;
}
.aboutinner h2 {
    font-size: 1.8rem;
}
section.socialsection .socialLinks li a {
    width: 110px;
    height: 110px;
}
.contactinersec h2 {
    font-size: 2.5rem;
}
body.page-template-default.page.page-id-10.theme-segura-by-michelle.woocommerce-account.woocommerce-page.woocommerce-js.no-sidebar.wpb-js-composer.js-comp-ver-6\.7\.0.vc_responsive .u-column1.col-1, .woocommerce-account .u-column2.col-2 {
    max-width: 100% !important;
}
body.page-template-default.page.page-id-10.theme-segura-by-michelle.woocommerce-account.woocommerce-page.woocommerce-js.no-sidebar.wpb-js-composer.js-comp-ver-6\.7\.0.vc_responsive .u-column2.col-2 {
    max-width: 100% !important;
}
}
@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}
	.favoriteBox {
    margin-bottom: 1.7rem;
}
.favoriteBox {
    margin-bottom: 1.7rem;
}

.new a.themeBtn {
    position: static;
}

.new h2 span {
    margin-bottom: 1rem;
}

.new {
    margin-bottom: 1.5rem;
}

.designwrap figure img {object-fit: cover;height: auto;}

.desingcntnt p {
    font-size: 17px;
}

.footerLogo img {
    width: 170px;
    margin-bottom: 2rem;
}

.quickList ul li a {
    font-size: 16px;
}

footer h3 {
    font-size: 18px;
}

.quickList ul {
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}

.row.copyRight {
    margin-top: 2rem;
    padding: 1.2rem 0;
}

.row.copyRight ul {
    justify-content: center;
}

.row.copyRight ul li a {
    display: inline-block;
}

.row.copyRight p {
    margin: 0 0 10px;
}

.navbar-brand img {
    width: 100px;
}
.innerBan h2 {
    font-size: 2rem;
    margin: 0;
}

.innerBan .overlay {
    justify-content: center;
}

.innerBan img.w-100 {
    height: 30vh;
    object-fit: cover;
}
figure.subimg {
    padding: 0;
}
section.productinner h3 {
    font-size: 1.7rem;
}

section.productinner h6 {
    font-size: 15px;
}

#wpcategorieswidget-2 li a {
    font-size: 15px;
}

.desingcntnt p {
    font-size: 18px;
}

img.img-fluid.btt1 {
    width: 100px;
}
.modal-dialog-centered {
    max-width: 85%;
}
div#primary {
    width: 100%;
}
.woocommerce #reviews #comments p {
    font-size: 15px;
}

.woocommerce #review_form #respond span {
    font-size: 15px;
}

.comment-form-rating label {
    font-size: 15px;
}

.woocommerce #review_form #respond label {
    font-size: 15px;
    display: block;
    line-height: 1.5;
}

.woocommerce #review_form #respond input {
    width: 100%;
}

p.comment-form-cookies-consent {
    display: flex;
    align-items: center;
    gap: 10px;
}

p.comment-form-cookies-consent input {
    width: auto !important;
}
.aboutinner h2 {
    margin-top: 1rem;
}
.aboutinner p {
    font-size: 15px;
}
.aboutinner h2 {
    font-size: 1.5rem;
}
}
@media (max-width: 575.98px) {
    .joinfrm {
    flex-flow: wrap;
}

.joinfrm input {
    width: 100% !important;
}

.joinfrm button {
    max-width: inherit;
    width: 100%;
}

.main-slider h1 {
    font-size: 2.2rem;
}

.emboridySec h3 {
    font-size: 1.675rem;
}

.new h2 {
    font-size: 2rem;
}

.cnnt h3 {
    font-size: 2rem;
}

.cnnt p {
    line-height: 1.5;
}
img.img-fluid.btt1 {
    display: none;
}
section.productinner {
    padding-bottom: 0;
}

section.joinSec {
    padding-top: 2rem;
}
section {
    padding: 2rem 0;
}
}
@media (max-width: 320.98px) {
}
